@keyframes album {
	0% {
		opacity: 1;
	}
	1% {
		opacity: 1;
	}
	50% {
		opacity: 1;
	}
	51% {
		opacity: 0;
	}
}

@-webkit-keyframes album {
	0% {
		opacity: 1;
	}
	1% {
		opacity: 1;
	}
	50% {
		opacity: 1;
	}
	51% {
		opacity: 0;
	}
}


.album {
	margin: auto;
   overflow:hidden;
	background-color: white;
	position: relative;
	width: 989px;
	height: 432px;
}
.album img{
	animation-name: album;
	-webkit-animation-name: album;
	animation-duration: 20s;
	-webkit-animation-duration: 20s;
	animation-timing-function: linear;
	-webkit-animation-timing-function: linear;
	animation-fill-mode: forwards;
	-webkit-animation-fill-mode: forwards;
	animation-play-state: running;
	-webkit-animation-play-state: running;
	animation-iteration-count: infinite;
	-webkit-animation-iteration-count: infinite;
	opacity: 0;
}
.album .img1 {
	display: block;
	margin: 0 auto;
}
.album .img2 {
	animation-delay:10s;
	-webkit-animation-delay:10s;
	top: 0;
	position: absolute;
}



h3.index {
	color: black;
}


p {
	width: 985px;
	color: black;
	}


span.col{
	color: red;
	}


p.index_box{
	line-height: 1.5em;
	font-size: 1.2rem;
	}

span.index1{
	position: absolute; top: 100em;	
	}

div.index_box {
	margin: 10px;
	display: -webkit-box;
	display: -moz-box;
	display: -ms-flexbox;
	display: -webkit-flex;
	display: flex;
}

div.access_box {
	margin: 50px;
	display: -webkit-box;
	display: -moz-box;
	display: -ms-flexbox;
	display: -webkit-flex;
	display: flex;
}

div.access_item1{
	width: 400px;
	}


div.access_item2{
	width: 400px;
	}


/*Body*/
body {
	background-color: #F8FFF8;
	background-repeat: no-repeat;
}

/*Frame*/
div.Flame {
	box-shadow: 1px 1px 4px 2px #50D550;
	width: 1010px;
	height: 100%;
	margin: 0 auto;
	background-color: white;
}

/*Index Bar*/
div.IndexBar {
	background-color: #00AA00;
	color: white;
	padding: 10px;
}

/*Nabigation Bar*/
div.NaviBar {
	display: -webkit-box;
	display: -moz-box;
	display: -ms-flexbox;
	display: -webkit-flex;
	display: flex;
	}
div.NaviItem50{
	width: 50px;	
	}
div.NaviItem100{
	width: 100px;	
	}
div.NaviItem60{
	width: 60px;	
	}
div.NaviItem80{
	width: 80px;	
	}
div.NaviItem90{
	width: 90px;	
	}
div.NaviItem110{
	width: 110px;	
	}
div.NaviItem135{
	width: 135px;	
	}
a.Navi{
	text-decoration: none;
	color: white;
	}

/*Date*/
p.date{
	text-align: right;
	}


div.img {
	width: 45%;
} 
	
div.copyright {
	margin: 10px;
	position: relative;
}

div.WhatsNew {
	width: 55%;
}

span.color{
	color: #FF0000;}


tr.dissertation{
	text-align: left;
	vertical-align: top;
	height: 35px;
	}
th.dissertationcol1{
_	width: 90px;
	}
th.dissertation_col2{
	width: 70px;
	}
th.dissertation_col3{
	width: 110px;
	}
th.dissertation_col4{
	width: 730px;
	}

div.member{
	width: 700px;
	margin: 0 auto;
	}

div.staff{
	width: 690px;	
	display: -webkit-box;
	display: -moz-box;
	display: -ms-flexbox;
	display: -webkit-flex;
	display: flex;
	}
div.staff_photo{
	width: 150px;
	}

div.staff_contents{
	width: 540px;
	}

div.space{
	height: 50px;
	}
	
div.lecture{
	width: 800px;
	margin: 0 auto;
	}
